CVE-2011-5261

Cross-site scripting (XSS) vulnerability in serverreport.cgi in Axis M10 Series Network Cameras M1054 firmware 5.21 and earlier allows remote attackers to inject arbitrary web script or HTML via the pageTitle parameter to admin/showReport.shtml.

MISC: http://metzgersecurity.blogspot.com/2011/11/xss-vulnerability-axis-m10-series.html
BID: http://www.securityfocus.com/bid/50968
OSVDB: http://osvdb.org/77395
SECUNIA: http://secunia.com/advisories/47037
XF: https://exchange.xforce.ibmcloud.com/vulnerabilities/71687
CVE: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-5261

7 years
218 countries
107k users
780k calculations